
cc.Class({
    extends: cc.Component,

    properties: {
        StockView: cc.Node,
        StockDetail: cc.Node,
    },
    ShowStockDetail:function()
    {
        this.StockDetail.active=true;
        this.StockView.active=false;
    },
    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start () {

    },

    // update (dt) {},
});
